executor: foobarcustommultisteps
input: {}
steps:
- script: echo "hello"
  vars:
    content:
      from: result.systemout
- script: echo "{{.content}} world"
output:
  foobar: "{{.result.systemout}}"
  contento: "{{.content}}"
